-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pydantic-core
Binary: python3-pydantic-core
Architecture: any
Version: 2.27.2-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Michael Banck <mbanck@debian.org>,
Homepage: https://github.com/pydantic/pydantic-core
Description: Rust implementation of pydantic core functionality
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
 .
 The core library is implemented in Rust and up to seventeen times faster than
 the original pure Python implementation.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-core
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), cargo, dh-cargo, dh-sequence-python3, libpython3-all-dev, librust-ahash-dev, librust-base64-dev, librust-enum-dispatch-dev, librust-hex-dev, librust-idna-dev, librust-jiter+python-dev (>= 0.7.1), librust-num-bigint-dev, librust-pyo3-dev, librust-python3-dll-a-dev, librust-regex-dev, librust-serde-dev, librust-serde-json-dev, librust-smallvec-dev, librust-speedate-dev (>= 0.15.0), librust-strum-dev, librust-strum-macros-dev, librust-url-dev, librust-uuid-dev, pybuild-plugin-pyproject, python3:native, python3-all-dev:any, python3-dirty-equals <!nocheck>, python3-hypothesis <!nocheck>, python3-inline-snapshot <!nocheck>, python3-maturin, python3-pytest <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-timeout <!nocheck>, python3-typing-extensions
Package-List:
 python3-pydantic-core deb python optional arch=any
Checksums-Sha1:
 8c9aee97067e70e605f488e2238441e9bda642fa 468669 pydantic-core_2.27.2.orig.tar.gz
 4745d8864129a06c31ead363797b0b0d1829595e 3376 pydantic-core_2.27.2-1.debian.tar.xz
Checksums-Sha256:
 5eba0a69a513223ac7a928e5b9bf369a3dea445c428ffa385e519d1196e5e6a1 468669 pydantic-core_2.27.2.orig.tar.gz
 efa57e21b08c5bce3c7c90b96dc5f73743652b8948a6d06fcd4fd7c3dc192e96 3376 pydantic-core_2.27.2-1.debian.tar.xz
Files:
 c8615d88dbc361c7cf4c7f00aa71c242 468669 pydantic-core_2.27.2.orig.tar.gz
 cfeee38d2b4a54f1ebf2c40acf622747 3376 pydantic-core_2.27.2-1.debian.tar.xz
Dgit: 884a222ca90b1bda2e386f46b9d05c4896797d7d debian archive/debian/2.27.2-1 https://git.dgit.debian.org/pydantic-core

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdjVq4ACgkQOTWH2X2G
UAvBNg/+NKDTz1GfjplV3PWnZwJA43AYD+vSqFmJ1FavbKa58VnNyXw5kPjDWIrJ
tTXkk0mV4ghMIe595kquE/mRgu7IsFBRjpfnA3Rhk9/oN5i8fKx4Js/R9+OuQ+yi
gDJBaX8luem0TBcJwF+0DF1uX81KuN1xgY8FagAWUXMiRvYkeIOGFUeBGM+8XLFx
/WkPwBhDGIYRuXTwHv41MroG5cNGGIxGrDwVEZuVYDYd72DRyHETxTzb+tgPZ5k3
38KhWA+uRk2W/KO4mXlBhdhsxJ+mUYMDu6XNkpHJv2TKcGVzDrdvhxbpV9UWVylX
sHg+JlOkD6UUmuuEwr+AUGIUNIMowt1zvuIpYeWaP1V37vubYuxFhewLTiHQQ2zx
SfUNpaZcO1WSkWnn4NH1Q67G20zycluUvbRO/PpSBsqt5X4RPSOAnEJ4mLdeT+BM
XNkK9+FSACd6zNMZC+gCPUWUc4lxwAeKox2l3zghtgUM+M9RwEVN6Q36zmxBYN/W
gTYeyI7yk0h4fIiPk1MCMiYjo18XtZh+KVLXZvY6SZVhf7Byt1Q9Ba89NReQHKvk
N49p79LgyP0NNOXnVA5vba4pDyw23AKndXFOfnOMOW7J0OOfMTrYLVOkV0au6jnE
Hm7Ur0KqDCe707kwfYKrohZ7s8aQKGVSRgXx/e8hGubgXmGoEuU=
=YFYF
-----END PGP SIGNATURE-----
